package org.cs.mgr.user.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.user.model.MgmUserDept;

/**
 * 
 * @ClassName: IMgmUserDeptService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:28:57
 */
public interface IMgmUserDeptService extends IBaseService<MgmUserDept> {

	Pager getMgmUserDepts(Pager page);

	boolean delMgmUserDept(Integer id);
	
	boolean addMgmUserDept(MgmUserDept mgmUserDept);
	
	boolean updateMgmUserDept(MgmUserDept mgmUserDept);
	
}
